<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Skills](./bitburner.skills.md) &gt; [charisma](./bitburner.skills.charisma.md)

## Skills.charisma property

**Signature:**

```typescript
charisma: number;
```
